## ruby-faker 1.5.0

=== debian/changelog ===
ruby-faker (1.5.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump debhelper compatibility to 9

 -- Balasankar C <balasankarc@autistici.org>  Sun, 06 Sep 2015 12:40:39 +0530

ruby-faker (1.4.3-1) unstable; urgency=medium

  * Initial release (Closes: #792112)

 -- Balasankar C <balasankarc@autistici.org>  Wed, 08 Jul 2015 17:54:47 +0530
