=== debian/control ===
Source: ruby-faker
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Balasankar C <balasankarc@autistici.org>
Build-Depends: debhelper (>= 9.0),
               gem2deb,
               ruby-i18n (>= 0.5)
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-faker.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-faker.git
Homepage: https://github.com/stympy/faker
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-faker
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-i18n (>= 0.5),
         ${misc:Depends},
         ${shlibs:Depends}
Description: easily generate fake data
 This gem provides a port of Data::Faker from Perl, which can be used to easily 
 generate fake data: names, addresses, phone numbers, etc. It comes in very 
 handy for taking screenshots, having real-looking test data, and having your 
 database populated with more than one or two records while you're doing 
 development.
