## ruby-faker 1.6.6

=== debian/changelog ===
ruby-faker (1.6.6-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Fix/disable failing tests (Closes: #840664)
  * Enable more locales for tests
  * Disable test/test_es_locale.rb (needs locale path fix)

 -- Pirate Praveen <praveen@debian.org>  Mon, 31 Oct 2016 16:34:30 +0530
