## ruby-faker 1.9.1

=== debian/changelog ===
ruby-faker (1.9.1-3) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Wrap long lines in changelog entries: 1.9.1-1.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Daniel Leidert ]
  * d/control (Standards-Version): Bump to 4.6.0.
    (Homepage): Update URL.
  * d/copyright: Add Upstream-Contact field.
    (Source): Update URL.
  * d/watch: Update file.
  * d/patches/0005-Fix-Ruby-3.0-compatibility.patch: Add patch.
    - Fix ArgumentError thrown by Ruby 3.0  (closes: #996224).
  * d/patches/series: Enable new patch.
  * d/upstream/metadata: Add Archive and Changelog fields.

 -- Daniel Leidert <dleidert@debian.org>  Sat, 13 Nov 2021 20:32:09 +0100

ruby-faker (1.9.1-2) unstable; urgency=medium

  * Team upload.

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Lucas Kanashiro ]
  * Add patch to fix failing tests against Ruby 2.7 (Closes: #952080)
  * Bump debhelper compatibility level to 12
  * Declare compliance with Debian Policy 4.5.0
  * Do not runtime depend on ruby interpreter
  * d/copyright: use secure url in Format field

 -- Lucas Kanashiro <lucas.kanashiro@canonical.com>  Wed, 18 Mar 2020 16:54:07 -0300

ruby-faker (1.9.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.9.1
    - new build dependency: ruby-simplecov
  * Refresh patches:
    - disable-randomly-failing-tests.patch: dropped, not necessary anymore
    - set-available-locale.patch: renamed to
      0002-Specify-available-locales-in-tests.patch, and updated with new
      locales
    - added 0001-test_middle_name-accept-2-letter-middle-names.patch: fix test
      that fails under sbuild.
    - added 0003-tests-turn-relative-paths-into-absolute-ones.patch to fix
      running tests against the installed package
  * debian/rules: install CHANGELOG.md as upstream changelog
  * debian/ruby-tests.rake: reset to dh-make-ruby template
  * debian/control:
    - Update (build) dependencies
    - Bump debhelper compatibility level to 11
    - Bump Standards-Version to 4.3.0, no changes needed otherwise
    - Update Vcs-* to point to salsa
    - add Rules-Require-Root: no

 -- Antonio Terceiro <terceiro@debian.org>  Sat, 02 Feb 2019 11:42:04 -0200
