=== debian/control ===
Source: ruby-faker
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Balasankar C <balasankarc@autistici.org>
Build-Depends: debhelper-compat (= 12),
               gem2deb,
               rake,
               ruby-i18n (>= 0.7),
               ruby-timecop,
               ruby-saml,
               ruby-simplecov,
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-faker.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-faker
Homepage: https://github.com/faker-ruby/faker
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-faker
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby-i18n (>= 0.7),
         ${misc:Depends},
         ${shlibs:Depends}
Description: easily generate fake data
 This gem provides a port of Data::Faker from Perl, which can be used to easily
 generate fake data: names, addresses, phone numbers, etc. It comes in very
 handy for taking screenshots, having real-looking test data, and having your
 database populated with more than one or two records while you're doing
 development.
