## ruby-faker 2.21.0

=== debian/changelog ===
ruby-faker (2.21.0-1) unstable; urgency=medium

  * New upstream version 2.21.0
  * debian/control: refresh from template
  * debian/upstream/metadata: update project URL
  * debian/rules: update from template
  * Refresh patches
  * Add patch to drop useless `faker` binary (Closes: #1011443)

 -- Antonio Terceiro <terceiro@debian.org>  Tue, 05 Jul 2022 18:11:13 -0300

ruby-faker (2.20.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release:
    + adapted/refreshed patches
    + remove obsolete 0002-Specify-available-locales-in-tests.patch
    + remove obsolete 0004-Fix-failing-tests-against-Ruby-2.7.patch
    + remove obsolete 0005-Fix-Ruby-3.0-compatibility.patch
    + add fix_tests_frozen_assets.patch
  * Use ruby:Depends macro.

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Sun, 24 Apr 2022 00:13:22 +0900
