=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: optional
 Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Balasankar C <balasankarc@autistici.org>
-Build-Depends: debhelper-compat (= 12),
-               gem2deb,
+Build-Depends: debhelper-compat (= 13),
+               gem2deb (>= 1),
                rake,
-               ruby-i18n (>= 0.7),
+               ruby-i18n (>= 1.8.11),
                ruby-timecop,
                ruby-saml,
                ruby-simplecov,
@@ -21,8 +21,8 @@
 Package: ruby-faker
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby-i18n (>= 0.7),
-         ${misc:Depends},
+Depends: ${misc:Depends},
+         ${ruby:Depends},
          ${shlibs:Depends}
 Description: easily generate fake data
  This gem provides a port of Data::Faker from Perl, which can be used to easily
