## ruby-faker 3.6.0

=== debian/changelog ===
ruby-faker (3.6.0-1) unstable; urgency=medium

  * Team upload.

  [ Lucas Nussbaum ]
  * debian/gbp.conf: Add for DEP-14
  * debian/.gitattributes: remove
  * debian/salsa-ci.yml: use team-specific include

  [ Simon Quigley ]
  * Upgrade watch file to version 5.
  * New upstream release.
  * Drop {XS,XB}-Ruby-Versions from control.
  * Update Standards-Version to 4.7.3.
  * Drop Rules-Requires-Root field, it is now redundant.
  * Add 0005-drop-simplecov.patch and remove ruby-simplecov build dependency.
  * Add 0006-fix-import-pathname.patch for a missing pathname import.
  * Add 0007-fix-relative-lib-path.patch to fix a path in testing.

 -- Simon Quigley <tsimonq2@debian.org>  Wed, 25 Feb 2026 09:46:03 -0600

ruby-faker (2.21.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop unused Build-Depends: ruby-faker. (Closes: #1104525)

 -- Bastian Germann <bage@debian.org>  Thu, 01 May 2025 14:42:14 +0000
