=== debian/control ===
--- 
+++ 
@@ -1,26 +1,20 @@
 Source: ruby-faker
 Section: ruby
-Priority: optional
 Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Balasankar C <balasankarc@autistici.org>
 Build-Depends: debhelper-compat (= 13),
                gem2deb (>= 1),
                rake,
                ruby-i18n (>= 1.8.11),
-               ruby-timecop,
-               ruby-saml,
-               ruby-simplecov,
-Standards-Version: 4.6.0
+               ruby-timecop
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-faker.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-faker
 Homepage: https://github.com/faker-ruby/faker
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
-Rules-Requires-Root: no
 
 Package: ruby-faker
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
 Depends: ${misc:Depends},
          ${ruby:Depends},
          ${shlibs:Depends}
