=== debian/watch ===
Version: 5
Template: GitHub
Owner: faker-ruby
Project: faker
